algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.9443871180216471
dataset: HalfLife
hparams:
  lr: 0.0021622343948097525
  penalty_weight: 0.0933812952320185
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: ECFP6
seed: 5
test_calibration_Pearson_0: 0.756453275680542
test_calibration_Pearson_1: 0.7020187377929688
test_calibration_Pearson_2: 0.7037177085876465
test_calibration_Pearson_final: 0.756453275680542
test_extra_mae_0: 0.17033544182777405
test_extra_mae_1: 0.15036346018314362
test_extra_mae_2: 0.18769524991512299
test_extra_mae_final: 0.17033544182777405
test_extra_pearson_0: -0.0646689236164093
test_extra_pearson_1: -0.01787649095058441
test_extra_pearson_2: -0.09714988619089127
test_extra_pearson_final: -0.0646689236164093
test_extra_r2_0: -6.405198097229004
test_extra_r2_1: -2.8004658222198486
test_extra_r2_2: -3.028963088989258
test_extra_r2_final: -6.405198097229004
test_extra_spearman_0: 0.05570606142282486
test_extra_spearman_1: 0.1623793989419937
test_extra_spearman_2: 0.03738546371459961
test_extra_spearman_final: 0.05570606142282486
test_performance_MAE_0: 0.17033544182777405
test_performance_MAE_1: 0.15036346018314362
test_performance_MAE_2: 0.18769524991512299
test_performance_MAE_final: 0.17033544182777405
train_val_split: Random
trial_seed: 26769
val_calibration_Pearson_0: 0.9489008784294128
val_calibration_Pearson_1: 0.8973243832588196
val_calibration_Pearson_2: 0.986936092376709
val_calibration_Pearson_final: 0.9489008784294128
val_extra_mae_0: 0.19805721938610077
val_extra_mae_1: 0.13061967492103577
val_extra_mae_2: 0.36877891421318054
val_extra_mae_final: 0.19805721938610077
val_extra_pearson_0: 0.9527804255485535
val_extra_pearson_1: 0.6132789254188538
val_extra_pearson_2: 0.905876100063324
val_extra_pearson_final: 0.9527804255485535
val_extra_r2_0: 0.5176283121109009
val_extra_r2_1: 0.19380438327789307
val_extra_r2_2: 0.18927371501922607
val_extra_r2_final: 0.5176283121109009
val_extra_spearman_0: 0.45013120770454407
val_extra_spearman_1: -0.12404646724462509
val_extra_spearman_2: 0.4289918541908264
val_extra_spearman_final: 0.45013120770454407
val_performance_MAE_0: 0.19805721938610077
val_performance_MAE_1: 0.13061967492103577
val_performance_MAE_2: 0.36877891421318054
val_performance_MAE_final: 0.19805721938610077
